<?xml version="1.0" encoding="utf-8"?>

  <SERTUP_INFO>

    <manufacturer>
      <DrvPackageVer>1.0.1</DrvPackageVer>
      <Company>上海开顿实业有限公司</Company>
      <URL>http://www.icsp.com.cn</URL>
      <Print_INF>OEM_Models</Print_INF>
    </manufacturer>
    
    <MODEL>
      <Model_Info  type="3">ICSP YPS-3133DNW Series</Model_Info>
    </MODEL>

   <PriName>
      <PriModel ID="ICSP YPS-3133DNW Series">ICSP YPS-3133DNW Series</PriModel>
    </PriName>
    
    <NETMDL>
      <!--网络搜索回复的型号数据-->
      <MDL ID="ICSP YPS-3133DNW Series">YPS-3133DNW Series</MDL>
    </NETMDL>

    <Headingline>
      <!--标题-->
      <Content>ICSP YPS-3133 Series</Content>
    </Headingline>

    <MultiFunc>
      <!--SFP：0, MFP: 1-->
      <Type>1</Type>
    </MultiFunc>

    <NETPLATFORM>
      <Nettype>2</Nettype>
      <!--1: PCL-snmp, 2:M-slp-->
    </NETPLATFORM>
    
    <USB>
      <USB_Info ID="ICSP YPS-3133DNW Series">USB\VID_232b&amp;PID_0F07</USB_Info>
    </USB>
    
    <Hardware>
      <Hardware_Info ID="ICSP YPS-3133DNW Series">USBPRINT\ICSPYPS-3133DNW_seriC68E</Hardware_Info>
    </Hardware>

    <EWSHID>
      <EWSHIDINFO ID="ICSP YPS-3133DNW Series">USB\VID_232b&amp;PID_0F07&amp;MI_02</EWSHIDINFO>
    </EWSHID>
    
    <InfInfo>
      <Inf_Data ID="ICSP YPS-3133DNW Series">GENERIC_INSTALL,USBPRINT\ICSPYPS-3133DNW_seriC68E</Inf_Data>
    </InfInfo>

    <!--update 扫描用-->
    <ScannerHID>
      <ScannerInfo ID="ICSP YPS-3133DNW Series">USB\VID_232b&amp;PID_0F07&amp;MI_01</ScannerInfo>
    </ScannerHID>

    <ScannerOem>
      <!--inf首个即可-->
      <oem_data ID="%SCANNER.WIA1.0.DeviceDesc%">SCANNER.WIA1.0DRIVER.ntx86,%yps-3133_VIDPID%</oem_data>
    </ScannerOem>

    <SCANNERMENT>
      <Element ID="ICSP YPS-3133DNW Series">ICSP YPS-3133DNW Series Scanner</Element>
    </SCANNERMENT>
    
    <CALLWIFI>
      <CallInfo>ICSP YPS-3133DNW Series</CallInfo>
    </CALLWIFI>
    
    <DEVICEFLAG>
      <Flag ID="ICSP YPS-3133DNW Series">USBPRINT\ICSPYPS-3133DNW_series</Flag>
    </DEVICEFLAG>
    
    <STOREXP>
      <Store_Info ID="ICSP YPS-3133DNW Series">\ICSPYPS-3133DNW_seriC68E</Store_Info>
    </STOREXP>

    <PRTCHMFILE>
      <!--源打印chm-->
      <source_chm ID="Simplified_Chinese">\PRINTER\Driver\yps-3133zhcn.chm</source_chm>

    </PRTCHMFILE>

    <DLL_SETUP>
      <!--安装dll-->
      <source_dll ID="Simplified_Chinese">\SETUP\Simplified_Chinese\%Systembit%\setupzhcn.dll</source_dll>
    </DLL_SETUP>

    <DLL_UNSETUP>
      <!--卸载dll-->
      <source_dll ID="Simplified_Chinese">\SETUP\Simplified_Chinese\%Systembit%\setupzhcn.dll</source_dll>
  </DLL_UNSETUP>
 
    <LICENCE>
      <!--协议源路径-->
      <source_txt ID="Simplified_Chinese">\SETUP\Simplified_Chinese\licence.txt</source_txt>
  </LICENCE>

    <MANUAL>
      <!--用户手册源路径-->
      <source_doc ID="Simplified_Chinese">\SETUP\Simplified_Chinese\ICSP YPS-3133 Series User Guide zh_CN V1.0.pdf</source_doc>
  </MANUAL>

    <SUFFIX>
      <suffixName ID="Simplified_Chinese">zhcn</suffixName>
    </SUFFIX>

    <ICON>
      <iconfile >\uninstall.ico</iconfile>
    </ICON>

    <DLL_NORMAL>
      <!--安装文件-->
      <source_dll ID="DIFX">\SETUP\%Systembit%\DIFxAPI.dll</source_dll>
      <source_dll ID="UI">yps-3133ui.dll</source_dll>
      <source_dll ID="DATA">yps-3133ui.dll</source_dll>
      <source_dll ID="DRV">yps-3133dr.dll</source_dll>
      <source_dll ID="LM">yps-3133lm.dll</source_dll>
      <!--<source_dll ID="Tcp">hm1440tcpmon.dll</source_dll>-->
      <source_dll ID="Pro">yps-3133pro.dll</source_dll>
    </DLL_NORMAL>

    <PONEMENT>
      <lmmonitor>ICSP YPS-3133 Language Monitor</lmmonitor>
      <processor>ICSP YPS-3133 Processor</processor>
      <processor>WinPrint</processor>
      <depfiles>yps-3133dr.dll#yps-3133ui.dll#yps-3133zhcn.dll##</depfiles>
    </PONEMENT>

    <COPYFILES>
      <XPSTYLE>
        <Common ID="6">\Windows\System32\</Common>
        <Common ID="1">\Windows\System32\ICSP\yps-3133\UnSetupData\</Common>
        <Common ID="4">\Windows\</Common>
        <!--<Common ID="5">\Windows\twain_32\CCT\hm1440\</Common>
        <Common ID="5">\Windows\twain_32\CCT\ptm6550\</Common>
        <Common ID="5">\Windows\twain_32\CCT\ptm6600\</Common>-->
        <x32 ID="2">\Windows\System32\spool\drivers\w32x86\</x32>
        <x32 ID="3">\Windows\System32\spool\drivers\w32x86\3\</x32>
        <x32 ID="7">\Windows\System32\spool\prtprocs\w32x86\</x32>
        <x64 ID="7">\Windows\System32\spool\prtprocs\x64\</x64>
        <x64 ID="2">\Windows\System32\spool\drivers\x64\</x64>
        <x64 ID="3">\Windows\System32\spool\drivers\x64\3\</x64>
      </XPSTYLE>
      <W7STYLE>
        <Common ID="6">\Windows\System32\</Common>
        <Common ID="1">\Windows\System32\ICSP\yps-3133\UnSetupData\</Common>
        <Common ID="4">\Windows\</Common>
        <!--<Common ID="5">\Windows\twain_32\CCT\hm1440\</Common>
        <Common ID="5">\Windows\twain_32\CCT\ptm6550\</Common>
        <Common ID="5">\Windows\twain_32\CCT\ptm6600\</Common>-->
        <x32 ID="2">\Windows\System32\spool\drivers\w32x86\</x32>
        <x32 ID="3">\Windows\System32\spool\drivers\w32x86\3\</x32>
        <x32 ID="7">\Windows\System32\spool\prtprocs\w32x86\</x32>
        <x64 ID="7">\Windows\System32\spool\prtprocs\x64\</x64>
        <x64 ID="2">\Windows\System32\spool\drivers\x64\</x64>
        <x64 ID="3">\Windows\System32\spool\drivers\x64\3\</x64>
      </W7STYLE>
      <!--<sourcefile ID="1">\SCANNER\ptm5300wia.dll</sourcefile>
      <sourcefile ID="1">\SCANNER\ptm5300wialld.dll</sourcefile>
      <sourcefile ID="1">\SCANNER\ptm5300wiaEffect.dll</sourcefile>
      <sourcefile ID="1">\SCANNER\ptm5300Apreg.dll</sourcefile>-->
      <sourcefile ID="1">\Bmprcx64.dll</sourcefile>
      <sourcefile ID="1">\Bmprcx32.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\Driver\%Systembit%\yps-3133ui.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\Driver\%Systembit%\yps-3133dr.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\Driver\%Systembit%\yps-3133lm.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\Driver\%Systembit%\yps-3133pro.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\Driver\%Systembit%\yps-3133enus.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\Driver\%Systembit%\yps-3133zhcn.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\Driver\%Systembit%\yps-3133ResBmp.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\yps-3133Config.ini</sourcefile>
      <sourcefile ID="2">\PRINTER\yps-3133zhcn.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\yps-3133enus.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\yps-3133x32.cat</sourcefile>
      <sourcefile ID="2">\PRINTER\yps-3133x64.cat</sourcefile>
      
      <!--<sourcefile ID="3">\%Systembit%\pt3x6\Driver\pt3x6pro.dll</sourcefile>-->
      <sourcefile ID="3">\PRINTER\Driver\%Systembit%\yps-3133lm.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\Driver\%Systembit%\yps-3133pro.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\Driver\%Systembit%\yps-3133ui.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\Driver\%Systembit%\yps-3133dr.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\Driver\%Systembit%\yps-3133enus.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\Driver\%Systembit%\yps-3133zhcn.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\Driver\%Systembit%\yps-3133ResBmp.dll</sourcefile>
      <sourcefile ID="4">\Bmprcx32.dll</sourcefile>
      <sourcefile ID="4">\Bmprcx64.dll</sourcefile>
      <sourcefile ID="4">\SCANNER\yps-3133.ini</sourcefile>
      <sourcefile ID="4">\SCANNER\%Systembit%\yps-3133\twain.dll</sourcefile>
      <sourcefile ID="4">\SCANNER\%Systembit%\yps-3133\twain_32.dll</sourcefile>
      <sourcefile ID="4">\SCANNER\%Systembit%\yps-3133\twunk_16.exe</sourcefile>
      <sourcefile ID="4">\SCANNER\%Systembit%\yps-3133\twunk_32.exe</sourcefile>
      <!--<sourcefile ID="5">\SCANNER\yps-3133twenus.chm</sourcefile>
      <sourcefile ID="5">\SCANNER\yps-3133twesmx.chm</sourcefile>
      <sourcefile ID="5">\SCANNER\yps-3133twfr.chm</sourcefile>
      <sourcefile ID="5">\SCANNER\yps-3133twit.chm</sourcefile>
      <sourcefile ID="5">\SCANNER\yps-3133twja.chm</sourcefile>
      <sourcefile ID="5">\SCANNER\yps-3133twru.chm</sourcefile>
      <sourcefile ID="5">\SCANNER\yps-3133twzhcn.chm</sourcefile>
      <sourcefile ID="5">\SCANNER\yps-3133twde.chm</sourcefile>
      <sourcefile ID="5">\SCANNER\yps-3133twtr.chm</sourcefile>
      <sourcefile ID="5">\SCANNER\yps-3133twzhtw.chm</sourcefile>-->
      <sourcefile ID="6">\PRINTER\Driver\%Systembit%\yps-3133lm.dll</sourcefile>
      <sourcefile ID="6">\PRINTER\StatusMonitor\yps-3133smConfig.ini</sourcefile>
      <sourcefile ID="6">\PRINTER\StatusMonitor\%Systembit%\yps-3133sd.exe</sourcefile>
      <sourcefile ID="6">\PRINTER\StatusMonitor\%Systembit%\yps-3133sm.exe</sourcefile>
      <sourcefile ID="6">\PRINTER\StatusMonitor\%Systembit%\yps-3133smenus.dll</sourcefile>
      <sourcefile ID="6">\PRINTER\StatusMonitor\%Systembit%\yps-3133smgifrc.dll</sourcefile>
      <sourcefile ID="6">\PRINTER\StatusMonitor\%Systembit%\yps-3133smzhcn.dll</sourcefile>
      <sourcefile ID="7">\PRINTER\Driver\%Systembit%\yps-3133pro.dll</sourcefile>
    </COPYFILES>

    <TwainFile>
      <DstName ID="ICSP YPS-3133DNW Series">\Windows\twain_32\ICSP\yps-3133\</DstName>
      <!--<DstName>\Windows\twain_64\CCT\hm1440\</DstName>
      <DstName>\Windows\twain_64\CCT\ptm6550\</DstName>
      <DstName>\Windows\twain_64\CCT\ptm6600\</DstName>-->
      <sourcefile>\SCANNER\x32\yps-3133\yps-3133ds.ds</sourcefile>
      <sourcefile>\SCANNER\x32\yps-3133\yps-3133lld.dll</sourcefile>
      <sourcefile>\SCANNER\x32\yps-3133\yps-3133ImgEffect.dll</sourcefile>
      <sourcefile>\SCANNER\x32\yps-3133\yps-3133twrczhcn.dll</sourcefile>
      <sourcefile>\SCANNER\x32\yps-3133\yps-3133twrcde.dll</sourcefile>
      <sourcefile>\SCANNER\x32\yps-3133\yps-3133twrctr.dll</sourcefile>
      <sourcefile>\SCANNER\x32\yps-3133\yps-3133twrczhtw.dll</sourcefile>
      <sourcefile>\SCANNER\x32\yps-3133\yps-3133twrcenus.dll</sourcefile>
      <sourcefile>\SCANNER\x32\yps-3133\yps-3133twrcesmx.dll</sourcefile>
      <sourcefile>\SCANNER\x32\yps-3133\yps-3133twrcfr.dll</sourcefile>
      <sourcefile>\SCANNER\x32\yps-3133\yps-3133twrcit.dll</sourcefile>
      <sourcefile>\SCANNER\x32\yps-3133\yps-3133twrcja.dll</sourcefile>
      <sourcefile>\SCANNER\x32\yps-3133\yps-3133twrcru.dll</sourcefile>
      <sourcefile>\SCANNER\x32\yps-3133\yps-3133twrche.dll</sourcefile>
      <sourcefile>\SCANNER\x32\yps-3133\yps-3133twrcpl.dll</sourcefile>
      <sourcefile>\SCANNER\x32\yps-3133\yps-3133twrcar.dll</sourcefile>
      <sourcefile>\SCANNER\yps-3133twenus.chm</sourcefile>
      <sourcefile>\SCANNER\yps-3133twesmx.chm</sourcefile>
      <sourcefile>\SCANNER\yps-3133twfr.chm</sourcefile>
      <sourcefile>\SCANNER\yps-3133twit.chm</sourcefile>
      <sourcefile>\SCANNER\yps-3133twja.chm</sourcefile>
      <sourcefile>\SCANNER\yps-3133twru.chm</sourcefile>
      <sourcefile>\SCANNER\yps-3133twzhcn.chm</sourcefile>
      <sourcefile>\SCANNER\yps-3133twde.chm</sourcefile>
      <sourcefile>\SCANNER\yps-3133twtr.chm</sourcefile>
      <sourcefile>\SCANNER\yps-3133twzhtw.chm</sourcefile>
      <sourcefile>\SCANNER\yps-3133twhe.chm</sourcefile>
      <sourcefile>\SCANNER\yps-3133twpl.chm</sourcefile>
      <sourcefile>\SCANNER\yps-3133twar.chm</sourcefile>
      <!--<sourcefile>\SCANNER\x32\hm1440\TWAIN.DLL</sourcefile>
      <sourcefile>\SCANNER\x32\hm1440\TWAIN_32.DLL</sourcefile>
      <sourcefile>\SCANNER\x32\hm1440\TWUNK_16.exe</sourcefile>
      <sourcefile>\SCANNER\x32\hm1440\TWUNK_32.exe</sourcefile>-->
    </TwainFile>

    <Program>
      <!--\program files\-->
      <Dst>
        <x32 ID="1">\ICSP\yps-3133\PushScan\</x32>
        <x32 ID="2">\ICSP\yps-3133\SETUP\x32\</x32>
        <x32 ID="3">\ICSP\yps-3133\</x32>
        <x64 ID="1">\ICSP\yps-3133\PushScan\</x64>
        <x64 ID="2">\ICSP\yps-3133\SETUP\x64\</x64>
        <x64 ID="3">\ICSP\yps-3133\</x64>
      </Dst>
      <sourcefile ID="1">\PushScan\%Systembit%\yps-3133ImgEffect.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\yps-3133ImgEncode.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\yps-3133APP.exe</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\yps-3133ApReg.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\yps-3133lld.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\yps-3133mail.exe</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\yps-3133psrcesmx.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\yps-3133psrcenus.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\yps-3133psrcfr.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\yps-3133psrcit.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\yps-3133psrcja.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\yps-3133psrcru.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\yps-3133psrczhcn.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\yps-3133psrcde.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\yps-3133psrctr.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\yps-3133psrczhtw.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\yps-3133psrche.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\yps-3133psrcpl.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\yps-3133psrcar.dll</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\yps-3133PushMonitor.exe</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\yps-3133PushScan.exe</sourcefile>
      <sourcefile ID="1">\PushScan\%Systembit%\TWAINDSM.dll</sourcefile>
      <sourcefile ID="2">\SETUP\%Systembit%\DIFxAPI.dll</sourcefile>
      <!--<sourcefile ID="3">\PRINTER\M6500EWS.inf</sourcefile>-->
    </Program>

    <FOLDER>
      <!--拷贝至临时目录的源，填根文件夹即可-->
      <sourcefolder2temp >\WifiTools\</sourcefolder2temp>
      <sourcefolder2temp >\PushScan\</sourcefolder2temp>
      <sourcefolder2temp >\PRINTER\</sourcefolder2temp>
      <sourcefolder2temp >\SCANNER\</sourcefolder2temp>
    </FOLDER>

    <STOPPROCESS>
      <files ID="Wi-Fi" >WifiConfig.exe</files>
      <files>yps-3133pushscan.exe</files>
      <files>yps-3133pushmonitor.exe</files>
      <files>yps-3133sm.exe</files>
    </STOPPROCESS>

    <KEYTYPE>
      <Typename ID="ICSP YPS-3133DNW Series">YPS-3133DNW Series</Typename>
    </KEYTYPE>

    <CreateFolder>
      <!--创建的文件-->
      <Folder>
        <Dir>\ICSP</Dir>
        <Dir>\yps-3133\</Dir>
      </Folder>
      <uisname>\UnSetupData\</uisname>
      <iconname>\ICSP\yps-3133\UnSetupData\uninstall.ico</iconname>
      <uidat>\ICSP\yps-3133\yps-3133settings.dat</uidat>
      <uisexe>\SETUP\%Systembit%\Uninstall.exe</uisexe>
      <wifiexe>\WifiTools\WifiConfig.exe</wifiexe>
      <!--以下3个为临时目录多功能机-->
      <appexe>\PushScan\yps-3133app.exe</appexe>
      <pushexe>\PushScan\yps-3133pushscan.exe</pushexe>
      <pushmonitor>\ICSP\yps-3133\PushScan\yps-3133PushMonitor.exe</pushmonitor>
      <monitorkey>yps-3133Monitor</monitorkey>
      <apregdll>yps-3133ApReg.dll</apregdll>
      <TwainMutex>Global\yps-3133_sign</TwainMutex>
  </CreateFolder>
    
    <INF>
      <Infinpackage ID="PRINTER">\PRINTER\Driver\yps-3133.inf</Infinpackage>
      <Infinpackage ID="EWS">\PRINTER\Ews\yps-3133ews.inf</Infinpackage>

    </INF>

    <SCINF>
      <InfPath ID="ICSP YPS-3133DNW Series">\SCANNER\yps-3133SC.inf</InfPath>
    </SCINF>

    <CAT>
      <catfile >\PRINTER\yps-3133x32.cat</catfile>
      <catfile >\PRINTER\yps-3133x64.cat</catfile>
      <catfile >\SCANNER\yps-3133wia.cat</catfile>
      <catfile >\PRINTER\ptusbews.cat</catfile>
    </CAT>
    
  </SERTUP_INFO>

